BODY {	FONT-SIZE: 12px; margin:0; padding:0; text-align:center; COLOR: #333; FONT-FAMILY: Arial,Verdana,Sans-Serif; background:url(../images/bb.gif) repeat}
*{ padding:0; margin:0; line-height:26px;}
P {text-indent:2em;}
IMG,a img{ border:none; padding:0; margin:0;}
div,li,p,span,td{ text-align:left}
UL,LI {
	LIST-STYLE-TYPE: none
}
TABLE,TD,INPUT {
	FONT-SIZE: 12px
}
H1,H2,H3,H4,H5{
	MARGIN: 0px auto
}
H1 {
	FONT-SIZE: 14px
}
H2 {
	FONT-SIZE: 14px;display : inline
}
H3 {
	FONT-SIZE: 16px
}
H4{
	FONT-SIZE: 12px
}
H5{
	FONT-SIZE: 10px
}
.clear {
	CLEAR: both; MARGIN-TOP: -1px; FONT-SIZE: 1px; VISIBILITY: hidden; WIDTH: 1px; LINE-HEIGHT: 0; HEIGHT: 0px
}
A:link {
	COLOR: #353535; TEXT-DECORATION: none; outline-style: none
}
A:visited {
	COLOR:#633; TEXT-DECORATION: none; outline-style: none
}
A:hover {
	COLOR:#F00; TEXT-DECORATION: underline
}
#top{ height:26px; width:100%; text-align:center; background:#f4f4f4; border-bottom:1px solid #e3e1e1; color:#ababab}
#top a,#top a:visited{ color:#ababab}
#jslogo,#jslogo img{ width:980px; height:122px; margin:0px auto}
.zbbj {
	BACKGROUND: url(../images/container.png) no-repeat center top; WIDTH: 960px; HEIGHT: 20px; line-height:20px; margin:0px auto
}

.wrapper {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; WIDTH: 960px; PADDING-TOP: 0px
}
#flashs{ width:960px; height:260px; margin:3px auto}
/*加列加图片*/
.mini_func li{ float:left;}
.mini_func img{vertical-align:middle; }

.headerR_2 { font-size:16px; color:#0066cc;	PADDING-RIGHT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; WIDTH: 150px; PADDING-TOP:0px; margin-right:0px; margin-bottom:0px; height:50px;
}
.headerR_2 img{vertical-align:middle; }
.flag {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#tth1{ text-align:center; margin:10px auto}
.homepage {
	PADDING-RIGHT: 0px;
}
.favicon {
	PADDING-RIGHT: 0px; 
}
.searchInput {
	 PADDING-LEFT: 5px; PADDING-BOTTOM: 1px; BORDER-LEFT: #a0a0a0 1px solid; WIDTH: 180px; LINE-HEIGHT: 16px; PADDING-TOP: 3px; BORDER-BOTTOM: #a0a0a0 1px solid; HEIGHT: 16px; BACKGROUND-COLOR: #fff; float:left;
}
.searchBtn {
	BACKGROUND: url(../images/bg.png) no-repeat right -48px; WIDTH: 48px; CURSOR: pointer;LINE-HEIGHT: 22px; HEIGHT: 22px; TEXT-ALIGN: center; border:none; float:left
}
.navigation {
	BACKGROUND: url(../images/bg.png) no-repeat 0px 0px; MARGIN: 0px auto; OVERFLOW: visible; WIDTH: 960px; HEIGHT: 36px; padding-top:0px; padding-bottom:0px
}
/*导航条设置*/
.menu {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; Z-INDEX: 300;PADDING-BOTTOM: 1px; WIDTH: 940px; PADDING-TOP: 1px; POSITION: relative; HEIGHT: 34px; line-height:34px;
}
.menu LI{ width:104px; height:34px; line-height:34px; float:left; text-align:center;}
.menu li a,.menu li a:visited,.menu li a:hover{ font-size:14px; color:#FFF; font-weight:bold; line-height:34px;}
.search { width:220px; margin:10px auto; clear:both; float:none;}
#colee{overflow:hidden;height:228px;width:228px; margin:0px auto;text-align:center;  border:solid 2px #ccc}
/*证书展示设置*/
.zhenshuzhanshi{ height:278px; width:228px;align=center }
.tupian{padding-top:20px; height:278px; width:228px; margin-left:8px }
.tupian img{ vertical-align:middle; align=center
}
/*中部右侧公司简介*/
.sylm{ width:670px; height:30px; border-bottom:1px solid #ccc; line-height:30px; margin-bottom:15px
}
.sylmc{ width:938px; height:28px; border-bottom:1px solid #ccc; line-height:30px; margin-bottom:15px;BACKGROUND-COLOR: #f5f5f5
}
.syfg{ width:670px; height:10px; background-image:url(/images/bg.gif); background-repeat:repeat; margin:10px auto; float:right; margin-right:8px
	}
.gsjj {
	 OVERFLOW: hidden; WIDTH: 670px;
	 
}
.gsjjzt {
	WIDTH: 670px; line-height:23px; font-size:14px; 
}
.gsjjzt img{float:right; border: solid 1px #ccc; margin-left:8px; 

}
.gsjjzt span{ float:right; position:relative;margin-right:20px; width:100px; height:auto; 
}
.gsjjzt span img{  border: solid 0px #3CF; float:right; right:5px; margin-right:55px; margin-top:2px; position:relative; 
}
.gc{ OVERFLOW: hidden; WIDTH: 680px; padding-left:0px; margin-left:0px;padding-bottom:15px;
	}
.gc table img{height:150px; width:167px
}
.ba2{ width:960px; height:100px; margin:0px auto}
/*首页新闻调用设置*/	
.syxw{FLOAT: right; OVERFLOW: hidden; WIDTH: 680px; 
	}
.syxw li{ height:25px; line-height:25px; 
}
.syxw1{ width:338px;FLOAT:left; OVERFLOW: hidden; 
	}
.syxw1 ul{ width:330px;  margin-top:10px 
	}	
.syxw1 span{ border-bottom:#ccc 1px solid; 
		}
.syxw1 ul li{ width:310px; overflow:hidden; height:26px; background:url(../images/bz.gif) no-repeat 0px 5px; text-indent:20px; margin:5px auto ; border-bottom:#ccc 1px dashed; 
	}	
	.syxw1 ul li h4,.syxw1 ul li h4 a{ font-size:12px; font-weight:400;}
.syxw2{ width:338px;FLOAT:right; OVERFLOW: hidden;
	}
.syxw2 ul{ width:330px;  margin-top:10px
	}
.syxw2 span{ border-bottom:#ccc 1px solid; 
		}
.syxw2 ul li{ width:310px; margin:5px auto ; border-bottom:#ccc 1px dashed;overflow:hidden; height:26px; background:url(../images/bz.gif) no-repeat 0px 5px; text-indent:20px;
	}	
		
/*首页产品调用设置*/	
.sycp{ width:943px;PADDING-RIGHT: 5px; PADDING-LEFT: 10px; FONT-SIZE: 12px;  PADDING-BOTTOM: 6px; COLOR: #0b3779; PADDING-TOP: 8px;   OVERFLOW: hidden;BORDER-RIGHT: #ddd 1px solid;  border-left:#ddd 1px solid; margin:0px auto
	}
/*首页推荐产品调用设置*/	
.tjcp{ width:943px;PADDING-RIGHT: 5px; PADDING-LEFT: 10px; FONT-SIZE: 12px;  PADDING-BOTTOM: 6px; COLOR: #0b3779; PADDING-TOP: 8px; BORDER-RIGHT: #ddd 1px solid;  border-left:#ddd 1px solid;  OVERFLOW: hidden; padding-bottom:5px; margin:0px auto
	}
.tjcplm{ width:942px;  border:none 0px; font-size:12px; text-align: center; 
	}
.tjcplm dl{ float:left; text-align: center; width:186px; margin-bottom:7px; height:170px;  }	
.tjcplm dl dt img,.tjcplm dl dt a img{border: 1px solid #9d9e9e; width:170px; height:140px; padding:2px; margin:0px auto
	}
	.tjcplm dl dd span{ display:block; text-align:center; height:26px; overflow:hidden; width:174px}
	.tjcplm dl dd span h3{ font-size:12px; font-weight:500}
	
.tjcplm22{ width:670px;	}
.tjcplm22 dl{ float:left; text-align: center; width:167px; margin-bottom:7px; height:140px;  }	
.tjcplm22 dl dt img,.tjcplm22 dl dt a img{border: 1px solid #9d9e9e; width:150px; height:115px; padding:2px; margin:0px auto
	}
	.tjcplm22 dl dd span{ display:block; text-align:center; height:26px; overflow:hidden; width:150px}
.anlibox ul li{ text-align:center; width:167px; height:145px; float:left; overflow:hidden}
.anlibox ul li img,.anlibox a img{ width:150px; height:112px; margin:0px auto; padding:1px; border:1px solid #CCC;  }
.anlibox ul li span{ display:block; width:150px; height:26px; overflow:hidden; text-align:center} 
#msg {
	Z-INDEX: 100; LEFT: 0px; FLOAT: left; OVERFLOW: hidden; WIDTH: 958px; BOTTOM: 0px; LINE-HEIGHT: 26px; POSITION: absolute; HEIGHT: 26px
}
#msg LI {
	DISPLAY: block; PADDING-LEFT: 14px; FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #004c94; LINE-HEIGHT: 24px; HEIGHT: 24px; TEXT-ALIGN: left
}
.news {
	FLOAT: left; OVERFLOW: hidden; WIDTH: 320px
}
.news UL {
	MARGIN-TOP: 8px
}
.news UL LI {
	PADDING-RIGHT: 5px; PADDING-LEFT: 10px; BACKGROUND: url(../images/spot.gif) no-repeat 0px 5px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 6px 0px; OVERFLOW: hidden; WIDTH: 305px; LINE-HEIGHT: 14px; PADDING-TOP: 0px; HEIGHT: 14px
}
.news UL LI A {
	FLOAT: left; OVERFLOW: hidden; WIDTH: 240px
}
.news UL LI SPAN {
	FLOAT: right; WIDTH: 60px; COLOR: #666
}
.products {
	FLOAT: left; MARGIN: 0px 14px; OVERFLOW: hidden; WIDTH: 330px
}
.products UL {
	MARGIN: 0px
}
.products UL LI {
	PADDING-RIGHT: 2px; PADDING-LEFT: 6px; FLOAT: left; MARGIN-BOTTOM: 8px; PADDING-BOTTOM: 0px; OVERFLOW: hidden; WIDTH: 155px; PADDING-TOP: 0px; HEIGHT: 140px
}
.products UL LI IMG {
	BORDER-RIGHT: #e4e4e4 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #e4e4e4 1px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; BORDER-LEFT: #e4e4e4 1px solid; WIDTH: 150px; PADDING-TOP: 1px; BORDER-BOTTOM: #e4e4e4 1px solid; HEIGHT: 110px
}
.products UL LI .product_name {
	DISPLAY: block; OVERFLOW: hidden; WIDTH: 150px; LINE-HEIGHT: 15px; HEIGHT: 15px; TEXT-ALIGN: center
}
.profile {
	FLOAT: right; OVERFLOW: hidden; WIDTH: 260px
}
.about-us {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 2px; OVERFLOW: hidden; TEXT-INDENT: 12px; LINE-HEIGHT: 21px; PADDING-TOP: 2px; HEIGHT: 275px
}
.profile P {
	MARGIN-BOTTOM: 8px
}
.profile IMG {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; PADDING-TOP: 5px
}
.breadcrumb {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; COLOR: #FFF; PADDING-TOP: 0px; BORDER-BOTTOM: #ddd 1px solid; background-color:#fe9b00; height:25px; line-height:25px
}
.breadcrumb A:link {
	COLOR: #FFF; TEXT-DECORATION: none
}
.breadcrumb A:visited {
	COLOR: #fff; TEXT-DECORATION: none
}
.breadcrumb A:hover {
	COLOR: #fff; TEXT-DECORATION: underline
}
.posts {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; OVERFLOW: hidden; WIDTH: 655px; LINE-HEIGHT: 22px; PADDING-TOP: 0px; background:url(./templates/wode/images/bb.gif) repeat
}
.posts P {
	MARGIN-BOTTOM: 10px; 
}
.tbtp{ width:650px; height:45px;background-image:url(../images/cp.jpg); background-repeat:no-repeat; color:#b6b6b6; font-size:14px; font-family:"Arial Black", Gadget, sans-serif; text-align:right; line-height:45px; margin-top:10px
	}
.tbtp A:link {color:#b6b6b6; font-size:14px; font-family:"Arial Black", Gadget, sans-serif; text-align:right; 
}
.tbtp A:visited {color:#b6b6b6; font-size:14px; font-family:"Arial Black", Gadget, sans-serif; text-align:right; 
}
.tbtp A:hover {color:#b6b6b6; font-size:14px; font-family:"Arial Black", Gadget, sans-serif; text-align:right; 
}
.single {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; PADDING-BOTTOM: 0px; WIDTH: 645px; PADDING-TOP: 0px; 
}
.single H2 {
	FONT-SIZE: 18px; PADDING-BOTTOM: 10px; MARGIN: 20px 0px; COLOR: #222; BORDER-BOTTOM: #ddd 1px solid; TEXT-ALIGN: center; display:block
}
.postlist {list-style-type:decimal
	
}
.postlist LI { 
	PADDING-LEFT: 12px;  WIDTH: 640px; LINE-HEIGHT: 32px; BORDER-BOTTOM: #ddd 1px dashed; HEIGHT: 32px
}
.postlist LI H3 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; FLOAT: left; WIDTH: 400px
}
.postlist LI SPAN {
	FLOAT: right; WIDTH: 80px; COLOR: #666; TEXT-ALIGN: right
}
/*产品列表*/
.productlist {
	MARGIN-TOP: 20px
}
.productlist LI {
	PADDING-RIGHT: 6px; PADDING-LEFT: 2px;  PADDING-BOTTOM: 0px; MARGIN: 5px 0px 10px; OVERFLOW: hidden; WIDTH: 650px; PADDING-TOP: 0px; HEIGHT: 140px;
}
.productlist LI IMG {
	BORDER-RIGHT: #e4e4e4 1px solid;  BORDER-TOP: #e4e4e4 1px solid;  BORDER-LEFT: #e4e4e4 1px solid; WIDTH: 150px;  BORDER-BOTTOM: #e4e4e4 1px solid; HEIGHT: 120px; float:left
}
.productlist LI .product_name {
	DISPLAY: block; OVERFLOW: hidden; WIDTH: 498px; LINE-HEIGHT: 15px; HEIGHT: 15px; TEXT-ALIGN: center; float:right
}
.postslistdiv{  height:120px;  float:right; width:460px; padding-right:20px; 
}
.postslistdiv h4{ padding-bottom:0px; margin-bottom:0px; 
	}
/*图片列表定义*/
.albumlist {
	MARGIN-TOP: 20px
}
.albumlist LI {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 5px 0px 10px; OVERFLOW: hidden; WIDTH: 205px; PADDING-TOP: 0px; HEIGHT: 190px
}
.albumlist LI IMG {
	BORDER-RIGHT: #e4e4e4 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #e4e4e4 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #e4e4e4 1px solid; WIDTH: 200px; PADDING-TOP: 2px; BORDER-BOTTOM: #e4e4e4 1px solid; HEIGHT: 160px
}
.albumlist LI .product_name {
	DISPLAY: block; OVERFLOW: hidden; WIDTH: 200px; LINE-HEIGHT: 15px; HEIGHT: 15px; TEXT-ALIGN: center
}
/*设置中间布局*/
.zbox{BORDER-left: #ccc 1px solid; width:958px; margin:0px auto; border-right:1px solid #ccc; OVERFLOW: hidden
	}
.zzbox{ width:260px; float:left;  border-right:1px solid #ccc; OVERFLOW: hidden; 
	}
.zybox{  DISPLAY: block; width:690px; float:right;OVERFLOW: hidden; 
	}
.fgt{WIDTH: 233px;height:33px;  overflow:hidden;  margin:5px auto; BACKGROUND: url(/images/bg5.gif) no-repeat 0px ; text-align:left; text-indent:15px; font-weight:bold; line-height:33px;
}
.fgt img,.fgt a img{ float:right; width:42px; height:11px; margin-top:11px; margin-right:5px}
.zcul{background-color:#fbfcfd;padding-left:0px; WIDTH: 225px; margin:0px auto 10px	}
.zcul li{ height:26px; overflow:hidden; margin-top:5px;border-bottom:1px #ccc dashed; }
.dhul{background-color:#fbfcfd; margin-left:18px; padding-left:0px;margin-right:18px; padding-right:0px; WIDTH: 220px; margin-top:10px; padding-top:px; margin-bottom:10px; padding-bottom:0px; margin-right:0px; text-align:left
	}
.dhul li  A:link {
	 DISPLAY: block;  FONT-WEIGHT: bold;  WIDTH: 150px; TEXT-DECORATION: none; padding-bottom:0px; margin-bottom:0px; padding-top:11px; margin-left:20px; font-size:12px; border-bottom:1px #ccc dashed; height:25px	}
.dhul li   A:visited  {
	 DISPLAY: block;  FONT-WEIGHT: bold;  WIDTH: 150px; TEXT-DECORATION: none; padding-bottom:0px; margin-bottom:0px; padding-top:11px; margin-left:20px; font-size:12px; border-bottom:1px #ccc dashed	; height:25px
} 
.lianxiul{ width:230px; margin:10px auto}
.pad {
	BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-TOP-STYLE: none! important; BORDER-RIGHT-STYLE: none! important; BORDER-LEFT-STYLE: none! important; BORDER-BOTTOM-STYLE: none! important
}
.pageNavi {
	PADDING-RIGHT: 0px; BORDER-TOP: #ddd 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 25px; MARGIN: 10px auto 0px; WIDTH: 98%; PADDING-TOP: 10px; TEXT-ALIGN: center
}
.pageleft {
	OVERFLOW: hidden; WIDTH: 300px; LINE-HEIGHT: 24px; HEIGHT: 24px;PADDING-LEFT: 10px; FLOAT: left; TEXT-ALIGN: left
}
.pageright {
	OVERFLOW: hidden; WIDTH: 300px; LINE-HEIGHT: 24px; HEIGHT: 24px;PADDING-RIGHT: 10px; FLOAT: right; TEXT-ALIGN: right
}
.post_comment {
	FLOAT: left; MARGIN: 15px 0px 5px; OVERFLOW: hidden; WIDTH: 100%
}
#addcomment {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #ddd 1px solid; PADDING-LEFT: 0px; FONT-SIZE: 14px; BACKGROUND: #f5f5f5; FLOAT: left; PADDING-BOTTOM: 7px; MARGIN: 10px 0px; BORDER-LEFT: #ddd 1px solid; WIDTH: 99%; TEXT-INDENT: 15px; LINE-HEIGHT: 16px; PADDING-TOP: 8px; BORDER-BOTTOM: #bbb 1px solid
}
#comments {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #ddd 1px solid; PADDING-LEFT: 0px; FONT-SIZE: 14px; BACKGROUND: #f5f5f5; FLOAT: left; PADDING-BOTTOM: 7px; MARGIN: 10px 0px; BORDER-LEFT: #ddd 1px solid; WIDTH: 99%; TEXT-INDENT: 15px; LINE-HEIGHT: 16px; PADDING-TOP: 8px; BORDER-BOTTOM: #bbb 1px solid
}
.post_comment P {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.post_comment OL LI {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 5px; MARGIN: 10px 5px; PADDING-TOP: 10px; LIST-STYLE-TYPE: none
}
.avatar {
	BORDER-RIGHT: #e0e0e0 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #e0e0e0 1px solid; PADDING-LEFT: 1px; FLOAT: left; PADDING-BOTTOM: 1px; BORDER-LEFT: #e0e0e0 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #e0e0e0 1px solid
}
.author_info {
	PADDING-LEFT: 5px; FLOAT: left; COLOR: #888; LINE-HEIGHT: 16px
}
.author_info CITE {
	FONT-WEIGHT: bold; FONT-STYLE: normal
}
.author_info EM {
	FONT-SIZE: 10px
}
.reply {
	MARGIN-TOP: -3px; FLOAT: right; margin-right:15px
}
#cancel-comment-reply {
	FLOAT: right; MARGIN-RIGHT: 10px
}
.reply A {
	COLOR: #999
}
#cancel-comment-reply A {
	COLOR: #999
}
.reply A:hover {
	COLOR: #666
}
#cancel-comment-reply A:hover {
	COLOR: #666
}
#respond {
	PADDING-BOTTOM: 35px
}
#respond EM {
	COLOR: #ff0242
}
#author {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 0px 5px; BORDER-LEFT: #ccc 1px solid; WIDTH: 45%; PADDING-TOP: 5px; BORDER-BOTTOM: #ccc 1px solid
}
#email {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 0px 5px; BORDER-LEFT: #ccc 1px solid; WIDTH: 45%; PADDING-TOP: 5px; BORDER-BOTTOM: #ccc 1px solid
}
#url {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 0px 5px; BORDER-LEFT: #ccc 1px solid; WIDTH: 45%; PADDING-TOP: 5px; BORDER-BOTTOM: #ccc 1px solid
}
#comment {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 0px 5px; BORDER-LEFT: #ccc 1px solid; WIDTH: 45%; PADDING-TOP: 5px; BORDER-BOTTOM: #ccc 1px solid
}
#comment {
	OVERFLOW-Y: scroll; FONT-SIZE: 12px; WIDTH: 95%; HEIGHT: 150px
}
#submit {
	BORDER-RIGHT: #999 1px solid; PADDING-RIGHT: 20px; BORDER-TOP: #999 1px solid; PADDING-LEFT: 20px; FONT-SIZE: 14px; BACKGROUND: #f5f5f5; FLOAT: right; PADDING-BOTTOM: 4px; MARGIN: 0px 8px; BORDER-LEFT: #999 1px solid; CURSOR: pointer; PADDING-TOP: 6px; BORDER-BOTTOM: #999 1px solid
}
.friendlink {
	MARGIN: 15px auto 25px; OVERFLOW: hidden; WIDTH: 960px
}
.friendlink UL LI {
	FLOAT: left; MARGIN: 0px 6px
}
.friendlink DIV {
	PADDING-LEFT: 12px; FONT-SIZE: 14px; COLOR: #1678d1; LINE-HEIGHT: 28px; BORDER-BOTTOM: #ddd 1px solid; HEIGHT: 28px; BACKGROUND-COLOR: #f5f5f5; padding-bottom:0px; margin-bottom:0px; padding-top:0px; margin-top:0px
}
.friendlink DIV span{ font-size:12px; font-weight:normal;
	}
.tags {
	PADDING-RIGHT: 10px; MARGIN-TOP: 10px; PADDING-LEFT: 10px; FLOAT: left; PADDING-BOTTOM: 0px; OVERFLOW: hidden; WIDTH: 940px; LINE-HEIGHT: 22px; PADDING-TOP: 0px
}
.footer {
	BORDER-TOP: #d9d9d9 1px solid; MARGIN: 15px auto; WIDTH: 960px; COLOR: #333; TEXT-ALIGN: center; text-align:center
}
.footer P {
	LINE-HEIGHT: 26px; text-align:center
}
.footpage {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 8px; MARGIN: 0px 0px 20px; PADDING-TOP: 10px; BORDER-BOTTOM: #d9d9d9 1px solid; BACKGROUND-COLOR: #e9f9fe; TEXT-ALIGN: center
}
.footpage LI {
	PADDING-RIGHT: 5px; DISPLAY: inline; PADDING-LEFT: 12px; FONT-SIZE: 13px; PADDING-BOTTOM: 0px; BORDER-LEFT: #999 1px solid; WIDTH: 1px; PADDING-TOP: 0px; WHITE-SPACE: nowrap
}
.footpage LI.nb {
	BORDER-LEFT-STYLE: none
}
.footpage A:link {
	COLOR: #0b3779
}
.footpage A:visited {
	COLOR: #0b3779
}
.footpage A:hover {
	COLOR: #353535
}
.pages{
	text-align:center;
}
.pages a, .pages span{
	margin:2px;
	padding:2px 6px;
	border:1px solid #DDD;
	color:#0b68c9;
}
.pages span, .pages a:hover{
	border-color:#0b68c9;
	color:#fff;
	text-decoration:none;
	background:url(../images/bg.png) center top no-repeat;
}
.pages span font{
	color:inherit;
}
.yh{text-indent:2em; font-size:12px
	}
.shb{border-top:#ccc 1px solid;  WIDTH: 958px; height:4px; line-height:4px; margin:0px auto}
.xgxw {MARGIN: 15px auto 25px; OVERFLOW: hidden; WIDTH: 649px; border:solid 1px #ccc; 
}
.xgxw1{ width:324px; border-right:1px solid #ccc;float:left
	}
.xgxw1 UL LI  {
	 MARGIN: 0px 5px; height:30px; width:300px
}
.xgxw1 H3 {	PADDING-LEFT: 12px; FONT-SIZE: 14px; COLOR: #1678d1; LINE-HEIGHT: 28px; BORDER-BOTTOM: #ddd 1px solid; HEIGHT: 28px; BACKGROUND-COLOR: #f5f5f5; width:312px; margin-bottom:15px
}
.xgxw1 ul li a { float:left}
.xgxw1 ul li span { float:right}
.ceng{ width:650px; height:2px;position:absolute;z-index:-5; visibility:visible;
	}
#quyu{ width:100%; border:1px solid #CCC; background:#f7f7f7; border-bottom:none; padding: 5px 0px; margin:0px auto; color:#999; text-align:center}